light-mode-image
Learn
API ReferenceVerifier Policy

Retrieve latest verifier policy

Analytics Events

ECOSYSTEM_VERIFIER_POLICY_RETRIEVE_LATEST_STARTECOSYSTEM_VERIFIER_POLICY_RETRIEVE_LATEST_SUCCESSECOSYSTEM_VERIFIER_POLICY_RETRIEVE_LATEST_FAIL
GET/v1/ecosystems/{ecosystemId}/verifier-policies/public/latest

Retrieves the latest published ecosystem verifier policy by providing the ecosystem ID.

This endpoint is intended for public consumption, and as such does not require authentication.

Analytic events

  • ECOSYSTEM_VERIFIER_POLICY_RETRIEVE_LATEST_START
  • ECOSYSTEM_VERIFIER_POLICY_RETRIEVE_LATEST_SUCCESS
  • ECOSYSTEM_VERIFIER_POLICY_RETRIEVE_LATEST_FAIL

Path Parameters

ecosystemId*string

The UUID of the ecosystem

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/verifier-policies/public/latest"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "publishedAt": "2019-08-24T14:15:22Z",  "participants": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "verifierCertificates": [        {          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",          "certificatePem": "string",          "certificateFingerprint": "string"        }      ]    }  ]}

How would you rate this page?